<?php
require'fun.php';
require'f_admin.php';
$titlu='Trimite mass la membrii site-ului';
require'f_sus.php';
echo$div[4].'Trimite mass la membrii site-ului'.$div[5];
$form[0]='/admin-trimite-mas-membrii" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Mesaj:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Trimite';
require'f_form.php';
require'f_jos.php';